Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

We're retiring the forums!

The SilverStripe forums have passed their heyday. They'll stick around, but will be read only. We'd encourage you to get involved in the community via the following channels instead:

Blog Module /

Discuss the Blog Module.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo, swaiba

Fix TagCloudWidget.php to use Requirements::themedCSS


Go to End


2177 Views

Avatar
volker

Community Member, 4 Posts

7 January 2009 at 2:00am


Hi,

is there any special reason, that TagCloudWidget.php to uses 'Requirements::css("blog/css/tagcloud.css")' instead of 'Requirements::themedCSS("tagcloud")'. As far as I saw, this is the only place in the blog module where 'Requirements::css()' is used (in blog-0.2.0-rc1). I think for the sake of configurability this should be changed to 'Requirements::themedCSS()'.

I've attached the trivial one-line patch which does this.

Thank you and regards,
Volker